-- MySQL dump 10.9
--
-- Host: localhost    Database: ipitomy
-- ------------------------------------------------------
-- Server version	4.1.20

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Current Database: `ipitomy`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `ipitomy` /*!40100 DEFAULT CHARACTER SET ascii */;

USE `ipitomy`;

--
-- Table structure for table `conference`
--

DROP TABLE IF EXISTS `conference`;
CREATE TABLE `conference` (
  `conference_id` int(10) unsigned NOT NULL auto_increment,
  `dest_id` int(10) unsigned NOT NULL default '0',
  `conf_name` varchar(20) NOT NULL default '',
  `pin` varchar(20) default NULL,
  `admin_pin` varchar(4) default NULL,
  PRIMARY KEY  (`conference_id`),
  UNIQUE KEY `conf_name` (`conf_name`),
  UNIQUE KEY `dest_id` (`dest_id`)
) ENGINE=MyISAM DEFAULT CHARSET=ascii;

--
-- Dumping data for table `conference`
--


/*!40000 ALTER TABLE `conference` DISABLE KEYS */;
LOCK TABLES `conference` WRITE;
INSERT INTO `conference` VALUES (1,49,'Conference Room 1','232','123'),(2,50,'Conference Room 2','1212','222');
UNLOCK TABLES;
/*!40000 ALTER TABLE `conference` ENABLE KEYS */;

--
-- Table structure for table `default_dest`
--

DROP TABLE IF EXISTS `default_dest`;
CREATE TABLE `default_dest` (
  `dest_type` enum('vm_trans','vm_main','vm_ext','hangup','congestion','attended-trans','park','page') NOT NULL default 'vm_trans' COMMENT 'code for default system features',
  `local_ext` varchar(10) NOT NULL default '' COMMENT 'number dialed from each phone to access feature',
  UNIQUE KEY `dest_type` (`dest_type`,`local_ext`)
) ENGINE=MyISAM DEFAULT CHARSET=ascii;

--
-- Dumping data for table `default_dest`
--


/*!40000 ALTER TABLE `default_dest` DISABLE KEYS */;
LOCK TABLES `default_dest` WRITE;
INSERT INTO `default_dest` VALUES ('vm_trans','*125'),('vm_main','*124'),('vm_ext','*123'),('park','#700'),('page','*55');
UNLOCK TABLES;
/*!40000 ALTER TABLE `default_dest` ENABLE KEYS */;

--
-- Table structure for table `destination`
--

DROP TABLE IF EXISTS `destination`;
CREATE TABLE `destination` (
  `dest_id` int(10) unsigned NOT NULL auto_increment,
  `dest_type` enum('sip_ext','vm_box','vm_main','ivr','ring_group','queue','conference','directory','vm_ext','schedule') NOT NULL default 'sip_ext',
  `dest_key` int(10) unsigned NOT NULL default '0',
  `local_ext` varchar(10) default NULL,
  PRIMARY KEY  (`dest_id`),
  UNIQUE KEY `local_ext` (`local_ext`)
) ENGINE=MyISAM DEFAULT CHARSET=ascii;

--
-- Dumping data for table `destination`
--


/*!40000 ALTER TABLE `destination` DISABLE KEYS */;
LOCK TABLES `destination` WRITE;
INSERT INTO `destination` VALUES (19,'sip_ext',29,'1000'),(20,'vm_box',7,NULL),(21,'sip_ext',30,'2225'),(22,'vm_box',8,NULL),(52,'vm_box',10,NULL),(18,'vm_ext',0,'*123'),(51,'ring_group',29,'4444'),(24,'ivr',16,'2223'),(25,'schedule',8,NULL),(26,'ivr',17,'2999'),(27,'sip_ext',31,'1005'),(28,'vm_box',9,NULL),(49,'conference',1,'*101'),(50,'conference',2,'*102');
UNLOCK TABLES;
/*!40000 ALTER TABLE `destination` ENABLE KEYS */;

--
-- Table structure for table `holiday_schedule`
--

DROP TABLE IF EXISTS `holiday_schedule`;
CREATE TABLE `holiday_schedule` (
  `holiday_id` int(10) unsigned NOT NULL auto_increment,
  `schedule_id` int(10) unsigned default NULL,
  `name` varchar(30) NOT NULL default '',
  `start_month` int(2) unsigned default '0',
  `end_month` int(2) unsigned default '0',
  `start_day` int(2) unsigned default '0',
  `end_day` int(2) unsigned default '0',
  `start_hour` int(2) unsigned default NULL,
  `stop_hour` int(2) unsigned default NULL,
  `holiday_dest_id` int(10) unsigned default NULL,
  `start_min` int(2) unsigned default '0',
  `stop_min` int(2) unsigned default '0',
  PRIMARY KEY  (`holiday_id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=ascii;

--
-- Dumping data for table `holiday_schedule`
--


/*!40000 ALTER TABLE `holiday_schedule` DISABLE KEYS */;
LOCK TABLES `holiday_schedule` WRITE;
INSERT INTO `holiday_schedule` VALUES (3,8,'Christmas',12,1,23,2,16,8,26,0,0);
UNLOCK TABLES;
/*!40000 ALTER TABLE `holiday_schedule` ENABLE KEYS */;

--
-- Table structure for table `ivr`
--

DROP TABLE IF EXISTS `ivr`;
CREATE TABLE `ivr` (
  `ivr_id` int(10) unsigned NOT NULL auto_increment,
  `dest_id` int(10) unsigned NOT NULL default '0',
  `ivr_name` varchar(30) NOT NULL default '',
  `ivr_greeting` varchar(30) NOT NULL default 'enter-ext-of-person\r\n\r\n\r\n',
  `dest1` int(10) default NULL,
  `dest2` int(10) default NULL,
  `dest3` int(10) default NULL,
  `dest4` int(10) default NULL,
  `dest5` int(10) default NULL,
  `dest6` int(10) default NULL,
  `dest7` int(10) default NULL,
  `dest8` int(10) default NULL,
  `dest9` int(10) default NULL,
  `dest0` int(10) default NULL,
  `star_dest` int(10) default NULL,
  `pound_dest` int(10) default NULL,
  `response_to` int(4) unsigned NOT NULL default '4' COMMENT 'response timeout',
  `loops` int(1) unsigned NOT NULL default '1',
  `to_dest_id` int(10) unsigned default NULL,
  `digit_timeout` int(4) unsigned NOT NULL default '2',
  `rings_to_answer` int(4) unsigned default '4',
  `allow_ext` tinyint(1) NOT NULL default '0',
  `status` enum('active','inactive') NOT NULL default 'active',
  PRIMARY KEY  (`ivr_id`),
  UNIQUE KEY `ivr_name` (`ivr_name`)
) ENGINE=MyISAM DEFAULT CHARSET=ascii;

--
-- Dumping data for table `ivr`
--


/*!40000 ALTER TABLE `ivr` DISABLE KEYS */;
LOCK TABLES `ivr` WRITE;
INSERT INTO `ivr` VALUES (16,24,'main menu','tt-weasels',25,21,20,22,26,0,0,0,0,0,0,0,4,1,20,2,4,1,'active'),(17,26,'new menu','1-yes-2-no',19,20,0,0,0,0,0,0,0,0,0,0,4,1,24,2,4,1,'active');
UNLOCK TABLES;
/*!40000 ALTER TABLE `ivr` ENABLE KEYS */;

--
-- Table structure for table `musiconhold`
--

DROP TABLE IF EXISTS `musiconhold`;
CREATE TABLE `musiconhold` (
  `moh_id` int(10) unsigned NOT NULL auto_increment,
  `music_class_name` varchar(20) NOT NULL default '',
  `play_mode` enum('quietmp3','mp3','mp3nb','quietmp3nb','custom','files') NOT NULL default 'files',
  `play_random` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`moh_id`),
  UNIQUE KEY `name` (`music_class_name`)
) ENGINE=MyISAM DEFAULT CHARSET=ascii;

--
-- Dumping data for table `musiconhold`
--


/*!40000 ALTER TABLE `musiconhold` DISABLE KEYS */;
LOCK TABLES `musiconhold` WRITE;
INSERT INTO `musiconhold` VALUES (41,'default','files',0);
UNLOCK TABLES;
/*!40000 ALTER TABLE `musiconhold` ENABLE KEYS */;

--
-- Table structure for table `outbound_routing`
--

DROP TABLE IF EXISTS `outbound_routing`;
CREATE TABLE `outbound_routing` (
  `route_id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(30) NOT NULL default '',
  `route_type` enum('local','ld','intl') NOT NULL default 'local',
  `match_digits` varchar(30) default NULL,
  `block_all` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`route_id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=ascii;

--
-- Dumping data for table `outbound_routing`
--


/*!40000 ALTER TABLE `outbound_routing` DISABLE KEYS */;
LOCK TABLES `outbound_routing` WRITE;
INSERT INTO `outbound_routing` VALUES (1,'out_local','local',NULL,0),(2,'out_ld','ld',NULL,0),(3,'out_intl','intl',NULL,0),(24,'toll free','ld','800',0);
UNLOCK TABLES;
/*!40000 ALTER TABLE `outbound_routing` ENABLE KEYS */;

--
-- Table structure for table `outbound_trunks`
--

DROP TABLE IF EXISTS `outbound_trunks`;
CREATE TABLE `outbound_trunks` (
  `route_id` int(10) unsigned NOT NULL default '0',
  `priority` int(4) unsigned NOT NULL default '0',
  `trunk_id` int(10) unsigned NOT NULL default '0',
  UNIQUE KEY `uniq` (`route_id`,`priority`,`trunk_id`)
) ENGINE=MyISAM DEFAULT CHARSET=ascii;

--
-- Dumping data for table `outbound_trunks`
--


/*!40000 ALTER TABLE `outbound_trunks` DISABLE KEYS */;
LOCK TABLES `outbound_trunks` WRITE;
INSERT INTO `outbound_trunks` VALUES (1,1,1),(2,1,1),(4,1,1),(24,1,1);
UNLOCK TABLES;
/*!40000 ALTER TABLE `outbound_trunks` ENABLE KEYS */;

--
-- Table structure for table `phone_number`
--

DROP TABLE IF EXISTS `phone_number`;
CREATE TABLE `phone_number` (
  `phone_number_id` int(10) unsigned NOT NULL auto_increment,
  `trunk_id` int(10) unsigned default NULL,
  `number` varchar(15) NOT NULL default '',
  `default_dest` int(10) unsigned default NULL,
  PRIMARY KEY  (`phone_number_id`),
  UNIQUE KEY `number` (`number`)
) ENGINE=MyISAM DEFAULT CHARSET=ascii;

--
-- Dumping data for table `phone_number`
--


/*!40000 ALTER TABLE `phone_number` DISABLE KEYS */;
LOCK TABLES `phone_number` WRITE;
INSERT INTO `phone_number` VALUES (1,1,'9413062010',22),(6,45,'9413062200',NULL),(7,45,'9413062222',NULL),(8,45,'9413062225',NULL);
UNLOCK TABLES;
/*!40000 ALTER TABLE `phone_number` ENABLE KEYS */;

--
-- Table structure for table `rg_ext`
--

DROP TABLE IF EXISTS `rg_ext`;
CREATE TABLE `rg_ext` (
  `ring_group_id` int(10) unsigned NOT NULL default '0',
  `dest_id` int(10) unsigned NOT NULL default '0',
  UNIQUE KEY `COMB_KEY` (`ring_group_id`,`dest_id`)
) ENGINE=MyISAM DEFAULT CHARSET=ascii;

--
-- Dumping data for table `rg_ext`
--


/*!40000 ALTER TABLE `rg_ext` DISABLE KEYS */;
LOCK TABLES `rg_ext` WRITE;
INSERT INTO `rg_ext` VALUES (29,19),(29,21),(29,27);
UNLOCK TABLES;
/*!40000 ALTER TABLE `rg_ext` ENABLE KEYS */;

--
-- Table structure for table `ring_group`
--

DROP TABLE IF EXISTS `ring_group`;
CREATE TABLE `ring_group` (
  `ring_group_id` int(10) unsigned NOT NULL auto_increment,
  `dest_id` int(10) unsigned NOT NULL default '0',
  `ring_group_name` varchar(20) NOT NULL default '',
  `ring_strategy` enum('ringall','roundrobin','leastrecent','fewestrecent','fewestcalls','random','rrmemory') NOT NULL default 'ringall' COMMENT 'denotes ring strategy in queues.conf',
  `failover_dest_id` int(10) unsigned default NULL,
  `queue_flags` varchar(10) default NULL,
  `caller_hears_ringing` tinyint(1) NOT NULL default '1',
  `timeout` int(4) NOT NULL default '32',
  `page_enable` tinyint(1) NOT NULL default '1',
  `crs_id` int(10) NOT NULL default '-1',
  PRIMARY KEY  (`ring_group_id`),
  UNIQUE KEY `ring_group_name` (`ring_group_name`),
  UNIQUE KEY `dest_id` (`dest_id`)
) ENGINE=MyISAM DEFAULT CHARSET=ascii;

--
-- Dumping data for table `ring_group`
--


/*!40000 ALTER TABLE `ring_group` DISABLE KEYS */;
LOCK TABLES `ring_group` WRITE;
INSERT INTO `ring_group` VALUES (29,51,'test group','ringall',19,'',1,0,1,41);
UNLOCK TABLES;
/*!40000 ALTER TABLE `ring_group` ENABLE KEYS */;

--
-- Table structure for table `schedule_routing`
--

DROP TABLE IF EXISTS `schedule_routing`;
CREATE TABLE `schedule_routing` (
  `schedule_id` int(10) unsigned NOT NULL auto_increment,
  `dest_id` int(10) unsigned default NULL,
  `name` varchar(30) NOT NULL default '',
  `ho_mon_start` int(2) unsigned default NULL,
  `ho_mon_stop` int(2) unsigned default NULL,
  `ho_tue_start` int(2) unsigned default NULL COMMENT 'q',
  `ho_tue_stop` int(2) unsigned default NULL,
  `ho_wed_start` int(2) unsigned default NULL,
  `ho_wed_stop` int(2) unsigned default NULL,
  `ho_thu_start` int(2) unsigned default NULL,
  `ho_thu_stop` int(2) unsigned default NULL,
  `ho_fri_start` int(2) unsigned default NULL,
  `ho_fri_stop` int(2) unsigned default NULL,
  `ho_sat_start` int(2) unsigned default NULL,
  `ho_sat_stop` int(2) unsigned default NULL,
  `ho_sun_start` int(2) unsigned default NULL,
  `ho_sun_stop` int(2) unsigned default NULL,
  `lo_mon_start` int(2) unsigned default NULL,
  `lo_mon_stop` int(2) unsigned default NULL,
  `lo_tue_start` int(2) unsigned default NULL,
  `lo_tue_stop` int(2) unsigned default NULL,
  `lo_wed_start` int(2) unsigned default NULL,
  `lo_wed_stop` int(2) unsigned default NULL,
  `lo_thu_start` int(2) unsigned default NULL,
  `lo_thu_stop` int(2) unsigned default NULL,
  `lo_fri_start` int(2) unsigned default NULL,
  `lo_fri_stop` int(2) unsigned default NULL,
  `lo_sat_start` int(2) unsigned default NULL,
  `lo_sat_stop` int(2) unsigned default NULL,
  `lo_sun_start` int(2) unsigned default NULL,
  `lo_sun_stop` int(2) unsigned default NULL,
  `ho_dest_id` int(10) unsigned default NULL,
  `lo_dest_id` int(10) unsigned default NULL,
  `ho_mon_start_min` int(2) unsigned default '0',
  `ho_mon_stop_min` int(2) unsigned default '0',
  `ho_tue_start_min` int(2) unsigned default '0',
  `ho_tue_stop_min` int(2) unsigned default '0',
  `ho_wed_start_min` int(2) unsigned default '0',
  `ho_wed_stop_min` int(2) unsigned default '0',
  `ho_thu_start_min` int(2) unsigned default '0',
  `ho_thu_stop_min` int(2) unsigned default '0',
  `ho_fri_start_min` int(2) unsigned default '0',
  `ho_fri_stop_min` int(2) unsigned default '0',
  `ho_sat_start_min` int(2) unsigned default '0',
  `ho_sat_stop_min` int(2) unsigned default '0',
  `ho_sun_start_min` int(2) unsigned default '0',
  `ho_sun_stop_min` int(2) unsigned default '0',
  `lo_mon_start_min` int(2) unsigned default '0',
  `lo_mon_stop_min` int(2) unsigned default '0',
  `lo_tue_start_min` int(2) unsigned default '0',
  `lo_tue_stop_min` int(2) unsigned default '0',
  `lo_wed_start_min` int(2) unsigned default '0',
  `lo_wed_stop_min` int(2) unsigned default '0',
  `lo_thu_start_min` int(2) unsigned default '0',
  `lo_thu_stop_min` int(2) unsigned default '0',
  `lo_fri_start_min` int(2) unsigned default '0',
  `lo_fri_stop_min` int(2) unsigned default '0',
  `lo_sat_start_min` int(2) unsigned default '0',
  `lo_sat_stop_min` int(2) unsigned default '0',
  `lo_sun_start_min` int(2) unsigned default '0',
  `lo_sun_stop_min` int(2) unsigned default '0',
  `noho_dest_id` int(10) unsigned default NULL,
  PRIMARY KEY  (`schedule_id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=ascii;

--
-- Dumping data for table `schedule_routing`
--


/*!40000 ALTER TABLE `schedule_routing` DISABLE KEYS */;
LOCK TABLES `schedule_routing` WRITE;
INSERT INTO `schedule_routing` VALUES (8,25,'schedule 1',9,17,9,17,9,17,9,17,9,17,9,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,22);
UNLOCK TABLES;
/*!40000 ALTER TABLE `schedule_routing` ENABLE KEYS */;

--
-- Table structure for table `sip_ext`
--

DROP TABLE IF EXISTS `sip_ext`;
CREATE TABLE `sip_ext` (
  `extension_id` int(10) unsigned NOT NULL auto_increment,
  `dest_id` int(10) unsigned NOT NULL default '0',
  `name` varchar(20) default NULL,
  `extension_number` int(6) NOT NULL default '0',
  `user_id` int(10) unsigned default NULL,
  `forward_enable` int(4) NOT NULL default '0' COMMENT 'unconditional, busy, unavailable, no answer',
  `forward_unconditional` varchar(20) default NULL COMMENT 'where to forward all calls - if set go here always',
  `forward_busy` varchar(20) default NULL COMMENT 'where to forward if dial status returns busy',
  `forward_no_answer` varchar(20) default NULL COMMENT 'where to forward if extension doesn''t answer',
  `forward_unavailable` varchar(20) default NULL COMMENT 'where to forward if call status is line unavailable',
  `forward_unavailable_dest_id` int(10) unsigned default '0',
  `forward_busy_dest_id` int(10) unsigned default '0',
  `forward_unconditional_dest_id` int(10) unsigned default '0',
  `forward_no_answer_dest_id` int(10) unsigned default '0',
  `ext_password` varchar(20) NOT NULL default '',
  `uad_type` int(10) unsigned default NULL COMMENT 'NULL or 0 indicates that the UAD is generic',
  `location` enum('local','remote') NOT NULL default 'local',
  `ext_status` enum('active','inactive') NOT NULL default 'active',
  `dtmf_mode` varchar(20) NOT NULL default 'rfc2833',
  `user_type` enum('friend','user','peer') NOT NULL default 'friend',
  `auth_method` varchar(10) NOT NULL default 'plaintext',
  `nat` enum('active','inactive') NOT NULL default 'active',
  `status_interval` int(4) unsigned default '800',
  `host` varchar(20) NOT NULL default 'dynamic',
  `default_ip` varchar(20) default NULL,
  `cid_status` enum('active','inactive') NOT NULL default 'active',
  `cid_name` varchar(20) default NULL,
  `caller_number` int(20) default NULL,
  `call_group` int(2) default NULL,
  `pickup_group` int(2) default NULL,
  `inc_call_limit` int(2) NOT NULL default '2',
  `out_call_limit` int(2) NOT NULL default '2',
  `vm_id` int(10) NOT NULL default '-1',
  `ring_time` int(3) NOT NULL default '32',
  `codec_allow` varchar(50) NOT NULL default 'ulaw|alaw|gsm',
  `codec_disallow` varchar(30) NOT NULL default 'all',
  `perm_internal_calls` tinyint(1) NOT NULL default '1' COMMENT 'allow calls within the company',
  `perm_ld_calls` tinyint(1) NOT NULL default '0' COMMENT 'allow long distance calls',
  `perm_local_calls` tinyint(1) NOT NULL default '1' COMMENT 'allow local calls',
  `perm_intl_calls` tinyint(1) NOT NULL default '0' COMMENT 'allow international calls',
  `perm_inc_calls` tinyint(1) NOT NULL default '1' COMMENT 'allow incoming calls',
  `call_park_enable` tinyint(1) NOT NULL default '1',
  `email` varchar(30) default NULL,
  `mac` varchar(12) default NULL,
  `page_out_enable` tinyint(1) NOT NULL default '1',
  `page_in_enable` tinyint(1) NOT NULL default '1',
  `is_operator` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`extension_id`),
  UNIQUE KEY `name` (`name`,`extension_number`)
) ENGINE=MyISAM DEFAULT CHARSET=ascii;

--
-- Dumping data for table `sip_ext`
--


/*!40000 ALTER TABLE `sip_ext` DISABLE KEYS */;
LOCK TABLES `sip_ext` WRITE;
INSERT INTO `sip_ext` VALUES (29,19,'Aastra 1000',1000,NULL,0,NULL,'3062225','','',27,0,0,21,'1000',1,'local','active','rfc2833','friend','plaintext','active',800,'dynamic',NULL,'active',NULL,NULL,1,1,2,2,20,32,'ulaw|alaw|gsm','all',1,1,1,0,1,1,'harrellandrew@hotmail.com',NULL,1,0,0),(30,21,'Aastra 2225',2225,NULL,8,'8582201300','','8582201300',NULL,0,22,0,0,'2225',1,'local','active','rfc2833','friend','plaintext','active',8000,'dynamic',NULL,'active',NULL,NULL,1,1,2,2,22,32,'ulaw|alaw|gsm','all',1,1,1,0,1,1,'harrellandrew@hotmail.com',NULL,1,1,0),(31,27,'Aastra 1005',1005,NULL,0,NULL,NULL,NULL,NULL,0,0,0,0,'1005',1,'local','active','rfc2833','friend','plaintext','active',800,'dynamic',NULL,'active',NULL,NULL,1,1,2,2,28,32,'ulaw|alaw|gsm','all',1,1,1,0,1,1,'harrellandrew@hotmail.com',NULL,1,1,0);
UNLOCK TABLES;
/*!40000 ALTER TABLE `sip_ext` ENABLE KEYS */;

--
-- Table structure for table `sip_provider`
--

DROP TABLE IF EXISTS `sip_provider`;
CREATE TABLE `sip_provider` (
  `sip_provider_id` int(10) unsigned NOT NULL auto_increment,
  `trunk_id` int(10) unsigned NOT NULL default '0',
  `provider_name` varchar(20) NOT NULL default '',
  `user_type` enum('friend','peer','user') NOT NULL default 'friend',
  `dtmf_mode` enum('inband','rfc2833','info') NOT NULL default 'rfc2833',
  `host` varchar(30) NOT NULL default '',
  `register` varchar(60) default NULL,
  `username` varchar(30) default NULL,
  `secret` varchar(30) default NULL,
  `out_callerid` varchar(30) default NULL,
  `incoming_limit` int(4) unsigned NOT NULL default '1',
  `outgoing_limit` int(4) unsigned NOT NULL default '1',
  `qualify` int(10) unsigned NOT NULL default '0',
  `can_reinvite` enum('yes','no','na') NOT NULL default 'na',
  `no_transfer` enum('yes','no','na') NOT NULL default 'no',
  `allow_codecs` varchar(50) NOT NULL default 'ulaw|alaw',
  `default_dest_id` int(10) unsigned default NULL COMMENT 'if set to null this value indicates that you are to use the system default',
  PRIMARY KEY  (`sip_provider_id`),
  UNIQUE KEY `provider_name` (`provider_name`)
) ENGINE=MyISAM DEFAULT CHARSET=ascii;

--
-- Dumping data for table `sip_provider`
--


/*!40000 ALTER TABLE `sip_provider` DISABLE KEYS */;
LOCK TABLES `sip_provider` WRITE;
INSERT INTO `sip_provider` VALUES (1,1,'teliax','friend','rfc2833','voip-co1.teliax.com','aharrell:02g7c12fbc76@voip-co1.teliax.com','aharrell','02g7c12fbc76','9413062010',2,2,10000,'no','no','ulaw|alaw|gsm',21);
UNLOCK TABLES;
/*!40000 ALTER TABLE `sip_provider` ENABLE KEYS */;

--
-- Table structure for table `system_settings`
--

DROP TABLE IF EXISTS `system_settings`;
CREATE TABLE `system_settings` (
  `setting_id` int(10) unsigned NOT NULL auto_increment,
  `setting_key` varchar(30) NOT NULL default '',
  `value` varchar(100) default NULL,
  PRIMARY KEY  (`setting_id`),
  UNIQUE KEY `key` (`setting_key`)
) ENGINE=MyISAM DEFAULT CHARSET=ascii;

--
-- Dumping data for table `system_settings`
--


/*!40000 ALTER TABLE `system_settings` DISABLE KEYS */;
LOCK TABLES `system_settings` WRITE;
INSERT INTO `system_settings` VALUES (1,'default_inc_dest','21'),(2,'admin_user','pbxadmin'),(3,'admin_pass','ipitomy'),(113,'sip_promiscredir','N/A'),(112,'sip_useragent',''),(111,'sip_progressinband',''),(110,'sip_sendrpid','N/A'),(109,'sip_trustrpid','N/A'),(108,'sip_rtpholdtimeout',''),(107,'sip_rtptimeout',''),(106,'sip_relaxdtmf','yes'),(105,'sip_musicclass','41'),(104,'sip_allow','ulaw|alaw|gsm'),(103,'sip_disallow','all'),(102,'sip_recordhistory','N/A'),(101,'sip_videosupport','N/A'),(100,'sip_vmexten',''),(99,'sip_checkmwi',''),(98,'sip_notifymimetype',''),(97,'sip_defmaxexpiry','3600'),(96,'sip_maxexpiry','7200'),(95,'sip_tos','lowdelay'),(94,'sip_pedantic','N/A'),(93,'sip_autodomain','N/A'),(92,'sip_allowinvite','yes'),(91,'sip_domain',''),(90,'sip_srvlookup','yes'),(89,'sip_bindaddress','0.0.0.0'),(88,'sip_bindport','5060'),(87,'sip_realm',''),(86,'sip_allow_guest','yes'),(85,'sip_context','incoming'),(84,'sip_subnet_mask','255.255.255.0'),(83,'sip_local_net','192.168.2.0'),(82,'sip_external_ip','72.164.254.211'),(81,'vm_allow_operator','0'),(80,'vm_allow_review','0'),(79,'vm_voice_as_attach','1'),(78,'vm_server_email',''),(77,'vm_on_del_next_message','1'),(76,'vm_max_fail_login','3'),(75,'vm_skip_ms_playback','3000'),(74,'vm_caller_id','1'),(73,'vm_envelope','1'),(72,'vm_silence_threshold','128'),(71,'vm_max_secs_silence','10'),(70,'vm_max_greet_length','60'),(69,'vm_min_msg_length','3'),(68,'vm_max_num_messages','100'),(67,'vm_max_msg_length','180'),(114,'sip_usereqphone','N/A'),(115,'sip_dtmfmode','rfc2833'),(116,'sip_compactheaders','N/A'),(117,'sip_sipdebug','N/A'),(118,'sip_subscribecontext',''),(119,'sip_notifyringing','yes'),(120,'sip_qualify','8000'),(121,'sip_callevents','yes'),(122,'sip_externhost',''),(123,'sip_externrefresh',''),(124,'sip_nat','yes'),(125,'sip_rtcachefriends','yes'),(126,'sip_rtupdate','N/A'),(127,'sip_rtautoexpire','N/A'),(128,'sip_ignoreregexpire','N/A'),(129,'sip_allowexternaldomains','yes');
UNLOCK TABLES;
/*!40000 ALTER TABLE `system_settings` ENABLE KEYS */;

--
-- Table structure for table `trunks`
--

DROP TABLE IF EXISTS `trunks`;
CREATE TABLE `trunks` (
  `trunk_id` int(10) unsigned NOT NULL auto_increment,
  `trunk_type` enum('sip','iax','zap') NOT NULL default 'sip',
  `trunk_key` int(10) unsigned default NULL,
  `default_dest` int(10) unsigned default NULL,
  PRIMARY KEY  (`trunk_id`)
) ENGINE=MyISAM DEFAULT CHARSET=ascii;

--
-- Dumping data for table `trunks`
--


/*!40000 ALTER TABLE `trunks` DISABLE KEYS */;
LOCK TABLES `trunks` WRITE;
INSERT INTO `trunks` VALUES (1,'sip',1,NULL),(45,'zap',NULL,NULL);
UNLOCK TABLES;
/*!40000 ALTER TABLE `trunks` ENABLE KEYS */;

--
-- Table structure for table `uad`
--

DROP TABLE IF EXISTS `uad`;
CREATE TABLE `uad` (
  `uad_id` int(10) unsigned NOT NULL auto_increment,
  `desc` varchar(20) NOT NULL default '',
  `manufacturer` varchar(20) default NULL,
  `model` varchar(20) default NULL,
  PRIMARY KEY  (`uad_id`)
) ENGINE=MyISAM DEFAULT CHARSET=ascii;

--
-- Dumping data for table `uad`
--


/*!40000 ALTER TABLE `uad` DISABLE KEYS */;
LOCK TABLES `uad` WRITE;
INSERT INTO `uad` VALUES (1,'Polycom 501e','Polycom','501e'),(2,'Aastra 480i','Aastra','480i');
UNLOCK TABLES;
/*!40000 ALTER TABLE `uad` ENABLE KEYS */;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (
  `userid` bigint(10) unsigned NOT NULL auto_increment,
  `first_name` varchar(20) default NULL,
  `last_name` varchar(20) default NULL,
  `username` varchar(15) NOT NULL default '',
  `password` varchar(15) NOT NULL default '',
  `pri_ext` int(10) unsigned default NULL,
  `status` enum('active','inactive') NOT NULL default 'active',
  `email` varchar(30) default NULL,
  PRIMARY KEY  (`userid`)
) ENGINE=MyISAM DEFAULT CHARSET=ascii;

--
-- Dumping data for table `users`
--


/*!40000 ALTER TABLE `users` DISABLE KEYS */;
LOCK TABLES `users` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `users` ENABLE KEYS */;

--
-- Table structure for table `vm_box`
--

DROP TABLE IF EXISTS `vm_box`;
CREATE TABLE `vm_box` (
  `vm_id` int(10) unsigned NOT NULL auto_increment,
  `dest_id` int(10) unsigned NOT NULL default '0',
  `mailbox` int(10) unsigned NOT NULL default '0',
  `name` varchar(20) default NULL,
  `password` varchar(20) NOT NULL default '',
  `email` varchar(30) default NULL,
  `is_ext_vm` tinyint(1) NOT NULL default '1',
  `allow_operator` tinyint(1) NOT NULL default '1',
  `allow_review` tinyint(1) NOT NULL default '0',
  `voice_as_attach` tinyint(1) NOT NULL default '1',
  `delete_after_email` tinyint(1) NOT NULL default '0',
  `caller_id` tinyint(1) NOT NULL default '1',
  `envelope` tinyint(1) NOT NULL default '1' COMMENT 'play envelope message flag',
  PRIMARY KEY  (`vm_id`),
  UNIQUE KEY `dest_id` (`dest_id`)
) ENGINE=MyISAM DEFAULT CHARSET=ascii;

--
-- Dumping data for table `vm_box`
--


/*!40000 ALTER TABLE `vm_box` DISABLE KEYS */;
LOCK TABLES `vm_box` WRITE;
INSERT INTO `vm_box` VALUES (7,20,1000,'','1000','',1,1,0,1,0,1,1),(8,22,2225,'Aastra 2225','2225','harrellandrew@hotmail.com',1,1,0,1,0,1,1),(9,28,1005,'','1005','',1,1,0,1,0,1,1),(10,52,2203,'Test Mailbox','2203','aharrell@ipitomy.com',0,-1,1,1,1,1,-1);
UNLOCK TABLES;
/*!40000 ALTER TABLE `vm_box` ENABLE KEYS */;

--
-- Table structure for table `zap`
--

DROP TABLE IF EXISTS `zap`;
CREATE TABLE `zap` (
  `zap_id` int(10) unsigned NOT NULL auto_increment,
  `trunk_id` int(10) unsigned default NULL,
  `zap_type` enum('t1','fxo','fxs') NOT NULL default 't1',
  `provider_name` varchar(30) NOT NULL default '',
  `out_callerid` varchar(20) default NULL,
  `zap_group` int(10) unsigned NOT NULL default '1',
  PRIMARY KEY  (`zap_id`),
  UNIQUE KEY `provider_name` (`provider_name`)
) ENGINE=MyISAM DEFAULT CHARSET=ascii;

--
-- Dumping data for table `zap`
--


/*!40000 ALTER TABLE `zap` DISABLE KEYS */;
LOCK TABLES `zap` WRITE;
INSERT INTO `zap` VALUES (1,45,'t1','zap1','9413062200',1);
UNLOCK TABLES;
/*!40000 ALTER TABLE `zap` ENABLE KEYS */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

